Subject: RE: EBS-Sale Preparation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 07:52:00 -0800 (PST)

Ed,

I would recommend that these systems not be included in the asset sale of EBS, both of these applications contain proprietary technology for Enron that is considered a competitive advantage.  I think it is also important to note that Sabor (EBS - Unify) is not yet complete (in production),  and if included should not be represented as a completed solution.

Regards,

Everett 

 -----Original Message-----
From: 	Smida, Ed  
Sent:	Wednesday, November 14, 2001 8:03 AM
To:	Plante, Everett
Cc:	Fallon, Jim; Pickering, Mark; Erwin, Ben; Piper, Greg; Beck, Sally
Subject:	FW: EBS-Sale Preparation

Here is the e-mail we discussed this morning.  What are your thoughts?  Ed

 -----Original Message-----
From: 	Chun, Inja  
Sent:	Tuesday, November 13, 2001 6:23 PM
To:	Pickering, Mark; Fallon, Jim; Erwin, Ben; Smida, Ed
Cc:	Piper, Greg; Beck, Sally
Subject:	EBS-Sale Preparation

Mark and Jim,
As part of pulling together Data Room for possible EBS sale, we are asked to come up with information regarding in-house developed software and labor cost. I would like to have your direction on the policy question whether to include Enfiber and Sabor Settlement systems.  Sabor Settlement system is using Unify Settlement as the foundation and Enfiber is patterned after EnPower which potentially could give some valuable competitive insight into our Trading.  Do you think these systems should be included in the EBS sales package?  As shown on the attachment, those systems are included at the present time.  Thank you.
(including PPCS/Dorado) << File: EBS-Developed-Software.xls >> 

Inja Chun
CIO - ENW/EBS
713-345-6188 (work)
713-562-1873 (cell)